
body { display:none;}


@media only screen and (max-width: 767px) {
	body {
		background:#e3e3e3;
		font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif; 
		font-weight: normal; 
		line-height: 1; 
		color: #222222; 
		position: relative; 
		
		display:inline-block;
	}	

	img { max-width: 100%; }
  
  .logo{
	  width:100%;
	  margin:20px auto;
  }
  
  .logo img{
	  text-align:center;
	  display:block;
	  margin:0 auto;
   }
   
   .logo_main{
	  width:100%;
	  margin:50% auto;
  }
  
  .logo_main img{
	  text-align:center;
	  display:block;
	  margin:0 auto;
   }
  
  nav{
	  margin:20px auto;
	  display:block;
	  width:100%;
	  text-align:center;
  }
  
  nav ul{
	  padding:0px;
	  margin:0px;
  }
  
  nav ul li{
	  list-style-type:none;
	  display:inline;
	  margin:0;
	  padding:0 8px;
	  border-right:1px solid #c5c5c6;
  }
  
  nav ul li a{
	  font-size:1em;
	  text-decoration:none;
	  color:#818285;
  }
  
  nav ul li a:hover{
	  color:#ac699b;
  }
  
  nav ul li.last{
	  border:none;
	  padding:0 0 0 8px;
  }
}


@media only screen and (max-width: 479px) {
	body {
		font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif; 
		font-weight: normal; 
		line-height: 1; 
		color: #222222; 
		position: relative;
		
	}

  img { max-width: 100%; }
  
  <!--.logo{
	  width:100%;
	  margin:50% auto;
  }
  
  .logo img{
	  text-align:center;
	  display:block;
	  margin:0 auto;
   }-->
   
   header{
	   padding:0;
	   margin:0;
  }
  header.topbg{
	   background:#f2f2f2;
	   width:100%;
	   padding:0 !important;
	   display:inline-block;
  }
  
  
  .remove_padding{
	  padding:0 !important;
  }
	  
   .logo{
	  width:100%;
	  margin:15px auto;
  }
  
  .logo img{
	  text-align:center;
	  display:block;
	  margin:0 auto;
   }
   
   .logo_main{
	  width:100%;
	  margin:50% auto 0;
  }
  
  .logo_main img{
	  text-align:center;
	  display:block;
	  margin:0 auto;
   }
	
	
 nav{
	  margin:15px auto;
	  display:block;
	  width:100%;
	  text-align:center;
  }
  
  nav ul{
	  padding:0px;
	  margin:0px;
  }
  
  nav ul li{
	  list-style-type:none;
	  display:inline;
	  margin:0;
	  padding:0 8px;
	  border-right:1px solid #c5c5c6;
  }
  
  nav ul li a{
	  font-size:1em;
	  text-decoration:none;
	  color:#818285;
  }
  
  nav ul li a:hover{
	  color:#ac699b;
  }
  
  nav ul li.last{
	  border:none;
	  padding:0 0 0 8px;
  }
  
  
  
  
 /* .navigation{
	  position: absolute;
      margin:0 !important;
	  background: inherit !important; margin-top: 0px !important; ;
	  z-index:3;
  }
  .navigation > li {
	  padding:0px !important;
	  border:none !important;
   }
  .navigation > li a{
	  color:#000 !important;
  }
  
.navigation > li.active { background: #2ba6cb; border-color: #2284a1; }
.navigation > li.active > a { color: white; cursor: default; }
.navigation > li.active:hover { background: #2ba6cb; cursor: default; }
.navigation > li:hover { background: none !important; color:white; padding:0 !important; margin:0 !important; }
.navigation > li > a { color: #e6e6e6; }
.navigation > li ul { margin-bottom: 0; }
.navigation > li .flyout { display: none; }



.has-flyout{
	position: inherit !important;
	margin:0 0 0 22px !important;
}
  
  
  .navigation > li{
	  float:left !important;
	  border: inherit !important;
  }
  .navigation > li.active { background: inherit !important; border: inherit !important; }
  
  .flyout{
	  position: inherit !important;
	 }
	 
   ul.flyout li, .navigation li ul li{
	   border:none !important;
	   padding:0 !important;
  }
   
  ul.flyout li a {
	  padding:0px !important;
  }
 

  .navigation li ul li a{
	  padding:10px !important;
  }
  
  .navigation > li.has-flyout > a:first-child { padding-right: 0px ; position: relative; }
.navigation > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: #e6e6e6 transparent transparent transparent; position: absolute; right: 20px; top: 17px; }
.navigation > li.has-flyout > a.flyout-toggle { border-left: 0 !important; position: absolute; right: 0; top: 0; padding: 20px; z-index: 2; display: block; }
.navigation > li.has-flyout.is-touch > a:first-child { padding-right: 0px !important; }
.navigation > li.has-flyout.is-touch > a.flyout-toggle { border-left: 1px dashed #666; }



  
  .navigation > li .flyout { display: none ;}
  .navigation > li.has-flyout > a:first-child { padding-right: 0px !important; position: relative;}
  .nav-bar > li.has-flyout > a:first-child:after{ border:none !important; }
  .nav-bar > li > a:first-child{
	  padding-right:5px !important;
  }
  
  .navigation > li.has-flyout > a.flyout-toggle > navigation li a { position: absolute; right: 0; top: 0; padding: 0px !important; z-index: 2; display: block; }
  .navigation > li.has-flyout.is-touch > a.flyout-toggle span > navigation li a { content: ""; width: 0; height: 0; display: block; }
  
  

  
   
   .navigation{
	   margin:15px auto;
	  display:block;
	  width:100%;
	  text-align:center;
	}
	
	.navigation > li{
	  list-style-type:none;
	  float:left !important;
	  margin:0;
	  padding:0 8px;
	  border-right:1px solid #c5c5c6;
	}
	.navigation > li a{
		display: block !important;
		position:absolute;
		padding:0;
	}
	
	.navigation > li a:hover{
		background:#000;
		margin:0;
	}
	
	.navigation > li.has-flyout a:hover{
		display:block;
		background:#000;
		clear:both;
		position:absolute;
	}
	
	.navigation > li.has-flyout > ul li.flyout{
		display:block;
		clear:both;
		position:absolute;
	}
*/
  
 /* nav{
	  margin:15px auto;
	  display:block;
	  width:100%;
	  text-align:center;
  }
  
  nav ul{
	  padding:0px;
	  margin:0px;
  }
  
  nav ul li{
	  list-style-type:none;
	  display:inline;
	  margin:0;
	  padding:0 8px;
	  border-right:1px solid #c5c5c6;
  }
  
  nav ul li a{
	  font-size:1em;
	  text-decoration:none;
	  color:#818285;
  }
  
  nav ul li a:hover{
	  color:#ac699b;
  }
  
  nav ul li.last{
	  border:none;
	  padding:0 0 0 8px;
  }
  */
  
  /* Nav Start */
  
  /*
	.nav { margin:15px auto; display:block; width:100%; text-align:center; }
	.nav > li { list-style-type:none;	  display:inline;	  margin:0;	  padding:0 8px;border-right:1px solid #c5c5c6; }
	.nav > li:first-child { -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0; }
	.nav > li:last-child { border-right: solid 1px #333333; -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2); -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2); box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2) inset, 1px 0 0 rgba(255, 255, 255, 0.2); }
	.nav > li.active { background: #2ba6cb; border-color: #2284a1; }
	.nav > li.active > a { color: white; cursor: default; }
	.nav > li.active:hover { background: #2ba6cb; cursor: default; }
	.nav > li:hover { background: #333333; }
	.nav > li > a { color: #e6e6e6; }
	.nav > li ul { margin-bottom: 0; }
	.nav > li .flyout { display: none; }
	.nav > li.has-flyout > a:first-child { padding-right: 40px; position: relative; }
	.nav > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: #e6e6e6 transparent transparent transparent; position: absolute; right: 20px; top: 17px; }
	.nav > li.has-flyout > a.flyout-toggle { border-left: 0 !important; position: absolute; right: 0; top: 0; padding: 20px; z-index: 2; display: block; }
	.nav > li.has-flyout.is-touch > a:first-child { padding-right: 55px; }
	.nav > li.has-flyout.is-touch > a.flyout-toggle { border-left: 1px dashed #666; }
	.nav > li > a:first-child { position: relative; padding: 0 20px; display: block; text-decoration: none; font-size: 14px; }
	.nav > li > input { margin: 0 10px; }
	.nav.vertical { height: auto; margin-top: 0; }
	.nav.vertical > li { float: none; border-bottom: none; border-right: solid 1px #333333; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	.nav.vertical > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: transparent transparent transparent #e6e6e6; }
	.nav.vertical > li .flyout { left: 100%; top: -1px; }
	.nav.vertical > li .flyout.right { left: auto; right: 100%; }
	.nav.vertical > li.active { border-right: solid 1px #2284a1; }
	.nav.vertical > li:last-child { border-bottom: solid 1px #333333; }
	
	.flyout { background: #f2f2f2; padding: 20px; margin: 0; border: 1px solid #d9d9d9; position: absolute; top: 39px; left: -1px; width: 250px; z-index: 40; -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);  }
	.flyout p { line-height: 1.2; font-size: 13px; }
	.flyout *:first-child { margin-top: 0; }
	.flyout *:last-child { margin-bottom: 0; }
	.flyout.small { width: 166.66667px; }
	.flyout.large { width: 437.5px; }
	.flyout.right { left: auto; right: -2px; }
	.flyout.left { right: auto; left: -2px; }
	.flyout.up { top: auto; bottom: 39px; }
	
	ul.flyout, .nav li ul { padding: 0; list-style: none; }
	ul.flyout li, .nav li ul li { border-left: solid 3px #CCC; }
	ul.flyout li a, .nav li ul li a { background: #f2f2f2; border: 1px solid #e6e6e6; border-width: 1px 1px 0 0; color: #555; display: block; font-size: 14px; height: auto; line-height: 1; padding: 15px 20px; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
	ul.flyout li a:hover, .nav li ul li a:hover { background: #ebebeb; color: #333; }
	ul.flyout li.active, .nav li ul li.active { margin-top: 0; border-top: 1px solid #4d4d4d; border-left: 4px solid #1a1a1a; }
	ul.flyout li.active a, .nav li ul li.active a { background: #4d4d4d; border: none; color: #fff; height: auto; margin: 0; position: static; top: 0; -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0; }


  .nav { height: auto; }
  .nav > li { float: none; display: block; border-right: none; }
  .nav > li > a.main { text-align: left; border-top: 1px solid #ddd; border-right: none; }
  .nav > li:first-child > a.main { border-top: none; }
  .nav > li.has-flyout > a.flyout-toggle { position: absolute; right: 0; top: 0; padding: 22px; z-index: 2; display: block; }
  .nav > li.has-flyout.is-touch > a.flyout-toggle span { content: ""; width: 0; height: 0; display: block; }
  .nav > li.has-flyout > a.flyout-toggle:hover span { border-top-color: #141414; }
  .nav.vertical > li.has-flyout > .flyout { left: 0; }
  .flyout { position: relative; width: 100% !important; top: auto; margin-right: -2px; border-width: 1px 1px 0 1px; }
  .flyout.right { float: none; right: auto; left: -1px; }
  .flyout.small, .flyout.large { width: 100% !important; }
  .flyout p:last-child { margin-bottom: 18px; }
  */
  
  /* Nav End */
  
  .staybg{
	  background: url(../stylesheets/images/staybg.jpg) no-repeat center center fixed; 
  	  -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
  }
  
  .content_bg{
	  background: rgb(0, 0, 0);
	  background: rgba(0, 0, 0, 0.8);
	  margin:30px 20px;
	  padding:20px 20px 10px 20px !important;
	  border-radius:3px;
	  color:#fff;
  }

    
}
